{
  "__data_type": "UTI ",
  "AddCost": {
    "type": "dword",
    "value": 1
  },
  "BaseItem": {
    "type": "int",
    "value": 29
  },
  "Charges": {
    "type": "byte",
    "value": 0
  },
  "Comment": {
    "type": "cexostring",
    "value": ""
  },
  "Cost": {
    "type": "dword",
    "value": 1
  },
  "Cursed": {
    "type": "byte",
    "value": 0
  },
  "DescIdentified": {
    "type": "cexolocstring",
    "value": {
      "0": "This note appears to have been hastily scribed, and although written in the common tongue of humans, several of the spellings are certainly out of the ordinary...\n\n\"Fools we were to think we coulde recover the Soul Gem from Galap-Dreidel!  His traps be mighty and the beasts he has enslaved to guarde his tauwer are beyond our abilities.  I fear we shall all be dead soon, with naught to blame but ourselves...\n\nLong live the Peoples of Suel - may we e'er endure against the Baklunish hordes!\"\n\nOdd.  This parchment looks to have been freshly written, yet the Baklunish-Suloise Wars took place nearly a milennium ago!",
      "id": 48892
    }
  },
  "Description": {
    "type": "cexolocstring",
    "value": {
      "0": "",
      "id": 48891
    }
  },
  "Identified": {
    "type": "byte",
    "value": 1
  },
  "LocalizedName": {
    "type": "cexolocstring",
    "value": {
      "0": "Scrawled Note",
      "id": 48890
    }
  },
  "ModelPart1": {
    "type": "byte",
    "value": 50
  },
  "PaletteID": {
    "type": "byte",
    "value": 23
  },
  "Plot": {
    "type": "byte",
    "value": 0
  },
  "PropertiesList": {
    "type": "list",
    "value": []
  },
  "StackSize": {
    "type": "word",
    "value": 1
  },
  "Stolen": {
    "type": "byte",
    "value": 0
  },
  "Tag": {
    "type": "cexostring",
    "value": "ScrawledNote"
  },
  "TemplateResRef": {
    "type": "resref",
    "value": "scrawlednote"
  }
}
